/* 1. Blog list page */
.blogs-header > .blogs-header-text {
  text-align: center;
}
/* 2. Blog Detail page */
.layout-container > .sbox-blog-new-header {
  background-color: #5f5fff !important;
  color: #fff;
}
.layout-container > .sbox-blog-new-header > .blog-crumbs-wraper-new {
  max-width: 1200px;
  margin: 0 auto;
}
.layout-container > .sbox-blog-new-header > .title-style {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
}
.layout-container > .sbox-blog-new-header > .profile-style {
  max-width: 1200px;
  margin: 0 auto;
}
.sbox-blog-new-container > .sbox-blog-new-left {
  flex-shrink: 0;
}
.sbox-blog-new-container > .sbox-blog-new-left > ul {
  padding-left: 25px;
}
.sbox-blog-new-container > .sbox-blog-new-right {
  flex-shrink: 0;
  flex-basis: 260px;
}
.sbox-blog-new-container > .sbox-blog-new-content > .main-content {
  font-size: 18px;
}
.sbox-blog-new-container > .sbox-blog-new-content h2.wp-block-heading {
  font-weight: 700;
}
